ClarisWksPresentation.cxx File Reference
`#include <algorithm>`
`#include <iomanip>`
`#include <iostream>`
`#include <limits>`
`#include <map>`
`#include <sstream>`
`#include <librevenge/librevenge.h>`
`#include "MWAWFont.hxx"`
`#include "MWAWFontConverter.hxx"`
`#include "MWAWHeader.hxx"`
`#include "MWAWParser.hxx"`
`#include "MWAWPresentationListener.hxx"`
`#include "MWAWPosition.hxx"`
`#include "ClarisWksDocument.hxx"`
`#include "ClarisWksStruct.hxx"`
`#include "ClarisWksStyleManager.hxx"`
`#include "ClarisWksPresentation.hxx"`

## Classes

struct | ClarisWksPresentationInternal::Presentation
| Internal the presentation. More...
struct | ClarisWksPresentationInternal::State
| Internal: the state of a ClarisWksPresentation. More...
class | ClarisWksPresentationInternal::SubDocument
| Internal: the subdocument of a ClarisWksPresentation. More...

## Namespaces

namespace | ClarisWksPresentationInternal
| Internal: the structures of a ClarisWksPresentation.